<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Inbox</title>
    <link rel="stylesheet" href="../static/CSS/highlight.css" />
	<link rel="icon" href="favicon.png" type="image/png" />
</head>
<body>
    <div>
        <marquee>
            <div id="header"></div>
        </marquee>
        <div>
            <label for="search">Search:</label>
            <input type="search" id="search" name="search" enterkeyhint="search" value="*">
            <button type="button" id="searchBtn">Search!</button>
            <button type="button" id="allBtn">Show all</button>
            <button type="button" id="seesentBtn">See sent</button>
            <button type="button" id="seerecvBtn">See received</button>
            <button type="button" id="replyBtn" onclick="window.location.href='http://127.0.0.1:5000/reply';">Reply</button>
            <button type="button" id="replyBtn" onclick="window.location.href='http://127.0.0.1:5000/index';">Back</button>
        </div>
        <main>
            <pre id="output"></pre>
        </main>
        <div id="anchor"></div>
    </div>
    <script type="text/javascript" src="../static/scripts/inbox.js"></script>
</body>
</html>